Browse Source

Added a library, libltdl-dev, which seems to be necessary for ffi

remotes/origin/master
echarp 5 years ago
parent
commit
cb0e00ed01
  1. 2
      README.creole

2
README.creole

@ -20,7 +20,7 @@ https://bitbucket.org/mlhamel/agendadulibre
Exemple d'installation pour Debian:
{{{
~ $ apt-get install sqlite3 libsqlite3-dev build-essential git
~ $ apt-get install sqlite3 libsqlite3-dev build-essential git libltdl-dev
~ $ apt-get install ruby ruby-dev bundler
}}}

Loading…
Cancel
Save